

td, TD { font-family : Arial,Helvetica,sans-serif; font-size : 13px; }
tr, TR { font-family : Arial,Helvetica,sans-serif; font-size : 13px; }

.btn {
	padding: 0.5em 1.8em;
	display: inline-block;
	letter-spacing: 1px;
	font-size: 14px;
	border: 1px solid #ffffff;
	font-weight: 600;
	color: #ffffff;
	background-color: orange;
}

.btnkl {
	padding: 5px 10px;
	display: inline-block;
	font-size: 11px;
	font-weight: 600;
	width:138px;
	color: #000000;
	background-color: orange;
}

.bildunterschrift { Font-Size : 10px;   }
.navigation_oben { Font-Size : 11px;  color : #FFFFFF; }
.navigation_links { Font-Size : 11px;    }
.head {	Font-Size : 15px;	color: #FFCE19;}
.headweiss{ Font-Family : Arial, Helvetica, sans-serif; Font-Size : 17px;   }

.headblau{ Font-Family : Arial, Helvetica, sans-serif; Font-Size : 17px;   }

.headrot {	Font-Size : 15px;	color: #B72434; font-weight:bold;}
.aktuelles { Font-Size : 12px; color: #000066;  }
.fliess { Font-Size : 13px; color: #FFCE19;  }

.fliessbold { Font-Size : 13px; font-weight:bold; }

H1{ Font-Size : 12px;   }


/* menue linke seite */
.menu1 {
	Font-Family : Arial, Helvetica, sans-serif;
	Font-Size : 13px;
	color : #000066;
}


a.menu1:link { color : #000066; text-decoration: none;  }
a.menu1:visited {color : #000066; text-decoration: none;}
a.menu1:hover {color: #000066;  text-decoration: underline; }
a.menu1:active {color: #000066; text-decoration: underline; }


A:link { color : #FFCC33; text-decoration: none; }
A:visited {color : #FFCC33; text-decoration: none;}
A:hover {color: #FFCC33;  text-decoration: underline; }
A:active {color: #FFCC33; text-decoration: underline; }

img.links2 {float: left; margin-top: 0.0em; margin-bottom:5px; margin-right: 15px;}

img.links {float: left; margin-top: 0.0em; margin-bottom:15px; margin-right: 15px;}
img.rechts {float:rechts; margin-top: 0.0em; margin-bottom:15px; margin-left:15px;}
img.unten {margin-bottom:4px; }

a.aktuelles:link { color : Black; text-decoration: none;  }
a.aktuelles:visited {color : Black; text-decoration: none;}
a.aktuelles:hover {color: Black;  text-decoration: underline; }
a.aktuelles:active {color: Black; text-decoration: underline; }

a.navigation_oben:link { color : #FFFFFF; text-decoration: none;  }
a.navigation_oben:visited {color : #FFFFFF; text-decoration: none;}
a.navigation_oben:hover {color: #45ABE6;  text-decoration: none; }
a.navigation_oben:active {color: #45ABE6; text-decoration: none; }

a.navigation_links:link { color : #FFFFFF; text-decoration: none;  }
a.navigation_links:visited {color : #FFFFFF; text-decoration: none;}
a.navigation_links:hover {color: #0c225d;  text-decoration: none; }
a.navigation_links:active {color: #0c225d; text-decoration: none; }

a.aktuelles:link { color : #000066; text-decoration: none;  }
a.aktuelles:visited {color : #000066; text-decoration: none;}
a.aktuelles:hover {color: #000066;  text-decoration: underline; }
a.aktuelles:active {color: #000066; text-decoration: underline; }

a.headrot:link { color : #B72434; text-decoration: none;  }
a.headrot:visited {color : #B72434; text-decoration: none;}
a.headrot:hover {color: #B72434;  text-decoration: underline; }
a.headrot:active {color: #B72434; text-decoration: underline; }